PSTOPDF(1)

NAME
pstopdf - convert EPS to PDF

SYNOPSIS
pstopdf [ OPTION ... ] FILE [ ... ]

DESCRIPTION

pstopdf converts EPS (encapsulated PostScript) to PDF.

OPTIONS

--help
    Print usage and version information.

--convert
    Convert EPS to PDF. This option is assumed if none is given.

--method=string
    What method to use for bounding boxes when converting to PDF. Specify one of crop, bounded (the default), or raw. Older versions of ConTeXt used numerical methods (1, 2, or 3).

--resolution=string
    The resolution to use when when converting to pdf. Specify one of low, normal, medium, high, printer, print, screen, ebook, or default.

--request
    Handle exa request file.

--watch
    Watch folders for conversions (untested).

EXAMPLES
To make cow.pdf:
    pstopdf cow.eps
or (one of several equivalents):
    pstopdf --convert cow.eps cow.pdf

SEE ALSO

epstopdf(1), mptopdf(1), ps2pdf(1), texexec(1).

AUTHOR
This (incomplete) manual page was written by Sanjoy Mahajan <sanjoy@mit.edu>. It is in the public domain.